Next Generation Emulation banner
1 - 4 of 4 Posts

·
Registered
Joined
·
5 Posts
Discussion Starter · #1 · (Edited)
Sorry for double posting, but I figure I should post when there are more on:

Still having problems with Final Fantasy IX and battle swirls/some choppy audio, probably because of the graphics/battle menu not showing. Which plugins would work without having me configure them? When I first got EPSXE I downloaded the first one I saw, OpenGL, I think, and it worked PERFECTLY. But I can't remember which version it was. :( I tried Squall's solution, but nothing improved. He also didn't mention which version I should use, but I tried a couple of the 1 series and no avail, or counter-suggestion from anyone.

So here's some information:

Processor: Intel(R) Core(TM) 2 Duo CPU T5800 @2.00GHz 2.00GHz
3.00GB RAM
EPSXE version 1.7.0

Plugin: Pete's OpenGL Driver 1.1.76 (currently used, failed spade)
Author: Pete Bernert
Card vendor: Intel
GFX card: Intel 965/963 Graphics Media Accelerator

Resolution/Color:
- 640x480 Fullscreen - NO desktop changing [32 Bit]
- Keep psx aspect ratio: off

Textures:
- Default
- Filtering: 0
- Hi-Res textures: 0
- VRam size: 0 MBytes

Framerate:
- FPS limitation: off
- Frame skipping: off
- FPS limit: Auto

Compatibility:
- Offscreen drawing: 2
- Framebuffer texture: 0
- Framebuffer access: 0
- Alpha multipass: off
- Mask bit: off
- Advanced blending: off

Misc:
- Scanlines: off
- Line mode: off
- Unfiltered FB: off
- 15 bit FB: off
- Dithering: off
- Screen smoothing: off
- Screen cushion: off
- Game fixes: on [00000281]

If it's possibly because of sound (doubt it) let me know. Thank you!
 

·
Registered MSX user
Joined
·
1,625 Posts
Unfortunately, every game has it's own way to draw graphics, so you have to make different config for each game. Frontends are the way to manage them. If you need one, go to NGEmu's main page for info.

Lord Kane's settings should work for you. Go here to get them.

Always go for the newest versions of plugins. Most likely there's no need to go for an older version. (For emulators, it's not always the best choice to go for the newest.)

Hope it works.
 

·
Banned
Joined
·
23,263 Posts
compatibility to 3-3-4 works for nearly everything.
 
1 - 4 of 4 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top